<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Modulith 1 - Onion Dependencies Test" type="JUnit" factoryName="JUnit" folderName="ArchitectureTests Modulith1">
    <module name="flexinale-modulith-1-onion" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="architecturetests.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <option name="PACKAGE_NAME" value="architecturetests" />
    <option name="MAIN_CLASS_NAME" value="architecturetests.OnionDependenciesTest" />
    <option name="METHOD_NAME" value="" />
    <option name="TEST_OBJECT" value="class" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>